/* 
=============================================================================

	main.css
	v1.0
	2010/04/19

	Headscape
	Written by Chris Sanderson (chris.sanderson@headscape.co.uk)

	This stylesheet is offered to browsers with good CSS support.

=============================================================================
*/

/* =General
-----------------------------------------------------------------------------*/
/* @font-face {font-family: "District Thin"; src: url("http://www.gla.ac.uk/0t4/generic/fonts/DistTh___.eot"); src: local("District Thin"), url("http://www.gla.ac.uk/0t4/fonts/DistTh___.ttf") format("truetype");}
@font-face {font-family: "Droid Serif"; src: url("http://www.gla.ac.uk/0t4/generic/fonts/droidserif-regular-webfont.eot"); src: local("Droid Serif"), url("http://www.gla.ac.uk/0t4/generic/fonts/droidserif-regular-webfont.ttf") format("truetype");} */

/* body {max-width: 100%; margin: 0; font: 0.6251em "Droid Serif", Georgia, "Times New Roman", Times, serif;} */
body {max-width: 100%; margin: 0; font: 0.6251em Georgia, "Times New Roman", Times, serif;}

.skip {position: absolute; left: -5000em; top: auto; width: 1px; height: 1px; overflow: hidden;}
.hide {display: none;}
.clear {clear: left;}
a {text-decoration: none;}
input, textarea, select, button {font-family: Arial, Helvetica, sans-serif;}


/* =Branding gets overwritten by applying body class for sections

-----------------------------------------------------------------------------*/
body {background: #4e6fac url(../graphics/arch1.gif) repeat-x top fixed;}
#pageContainer {background: url(../graphics/arch1.jpg) no-repeat 880px top fixed;} 
#pageContent .header {background-color: #005288; color: #fff;}
#pageContent .header h1 a {color: #fff;}
#pageContent .header h1 a:hover {color: #e9dedf;}
#pageFooter .contact {color: #333;}
#pageFooter .contact a {color: #004d9c;}
#pageFooter ul li a {color: #004d9c;}


/* =Layout
-----------------------------------------------------------------------------*/
#pageContainer {padding-left: 30px; padding-bottom: 10em;}
#pageContent {width: 930px; margin-top: 25px; padding-bottom: 3em;}
#pageContent .aside {float: left; width: 191px; margin-right: 25px;}


/* =Header
-----------------------------------------------------------------------------*/
#pageHeader {width: 880px; overflow: hidden; padding: 30px 25px 0 25px; background: #005288 url(http://www.gla.ac.uk/0t4/generic/images/pageheader.gif) no-repeat bottom right; border-bottom-left-radius: 5px; -moz-border-radius-bottomleft: 5px; -webkit-border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; -moz-border-radius-bottomright: 5px; -webkit-border-bottom-right-radius: 5px; box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.15); -moz-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.15); -webkit-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.15);}
.internal #pageHeader {background: #9e9689 url(http://www.gla.ac.uk/0t4/generic/images/pageheader_internal.gif) no-repeat bottom right;}


/* =Branding
-----------------------------------------------------------------------------*/
#branding #logo {display: none;}
#branding #sitename {font-size: 0;}
#branding #sitename a {float: left; width: 172px; height: 54px; display: block; overflow: hidden; text-indent: -5000em; background: url(http://www.gla.ac.uk/0t4/generic/images/logo.gif) no-repeat;}
.internal #branding #sitename a {background-image: url(http://www.gla.ac.uk/0t4/generic/images/logo_internal.gif);}


/* =Site tools
-----------------------------------------------------------------------------*/
#siteTools {float: right;}
#siteTools h3 {display: none;}
#siteTools ul li {display: inline; margin-left: 1em; padding-left: 1em; font: 1.3em Arial, Helvetica, sans-serif; border-left: 1px dotted #4d86ac;}
.internal #siteTools ul li {border-left-color: #bbb6ad;}
#siteTools ul li:first-child {border-left: none;}
#siteTools ul li a {padding-bottom: 2px; color: #fff; border-bottom: 4px solid transparent;}
#siteTools ul li a:hover {border-bottom-color: #3d779c;}
.internal #siteTools ul li a:hover {border-bottom-color: #bdb5aa;}


/* =Site search
-----------------------------------------------------------------------------*/
#siteSearch {float: right; clear: right; margin-bottom: 2em;}
#siteSearch form label {display: none;}
#siteSearch form #ssKeywords {width: 15.5em;}
#siteSearch form #ssSubmit {margin-left: 3px; padding: 0.4em; background: #3d779c; border: none; color: #fff; font-size: 1.15em; text-transform: uppercase; letter-spacing: 0.2em;}
#siteSearch form #ssSubmit:hover {cursor: pointer;}
.internal #siteSearch form #ssSubmit {background: #bdb5aa;}


/* =Main nav
-----------------------------------------------------------------------------*/
#pNav {clear: both; width: 100%;}
#pNav h3 {display: none;}
#pNav ul {margin: 0; padding: 0;}
#pNav ul li {display: inline; float: left; padding: 0.7em 0; font: 1.4em Arial, Helvetica, sans-serif; background: #00375c;}
#pNav ul li.first {border-top-left-radius: 5px; -moz-border-radius-topleft: 5px; -webkit-border-top-left-radius: 5px;}
#pNav ul li.last {border-top-right-radius: 5px; -moz-border-radius-topright: 5px; -webkit-border-top-right-radius: 5px;}
#pNav ul li a {padding: 0 2.39em; color: #fff; border-left: 1px dotted #4d718a;}
#pNav ul li a:hover {text-decoration: underline; color: #96bcd5;}
#pNav ul li.first a {border-left: none;}
#pNav ul li.active {background: #002239; color: #fff;}


/* =Secondary nav
-----------------------------------------------------------------------------*/
#pageContent #sNav {background: #fff; border-right: 1px solid #eceae8;}
#pageContent #sNav ul {margin: 0; padding: 0;}
#pageContent #sNav ul li {list-style: none; font: 1.2em Arial, Helvetica, sans-serif; border-top: 1px solid #eceae8; border-bottom: 1px solid #fff;}
#pageContent #sNav ul li .currentsection {display: block; padding: 0.4em 15px; color: #333; line-height: 1.6em; background: #e1e1e1 url(http://www.gla.ac.uk/0t4/generic/images/snav_li_active.gif) no-repeat right bottom; border-top-color: #d4d2d0;}
#pageContent #sNav ul li .currentsection {display: block; padding: 0.4em 15px; color: #333; line-height: 1.6em; background: #e1e1e1 url(http://www.gla.ac.uk/0t4/generic/images/snav_li_active.gif) no-repeat right bottom; border-top-color: #d4d2d0;}
#pageContent #sNav ul li a {display: block; padding: 0.4em 15px; color: #333; line-height: 1.6em; background: #f3f3f3 url(http://www.gla.ac.uk/0t4/generic/images/snav_li.gif) no-repeat right bottom;}
#pageContent #sNav ul li a:hover {background: #e1e1e1; color: #000;}
#pageContent #sNav ul li ul li {font-size: 1em; background: #fff; border-bottom: none;}
#pageContent #sNav ul li ul li a,
/*  #pageContent #sNav ul li ul li .currentsection a,  */
#pageContent #sNav ul li .currentsection ul li a {padding-left: 33px; color: #666; background: url(http://www.gla.ac.uk/0t4/generic/images/bullet_leftcol.gif) no-repeat 20px 1.2em;}
#pageContent #sNav ul li ul li .currentsection {padding-left: 33px;  background: #e1e1e1 url(http://www.gla.ac.uk/0t4/generic/images/bullet_leftcol.gif) no-repeat 20px 1.2em;}
#pageContent #sNav ul li ul li a:hover {color: #000;}
#pageContent #sNav ul li ul li ul li a,
#pageContent #sNav ul li ul li ul li .currentsection,
#pageContent #sNav ul li ul li .currentsection ul li a,
#pageContent #sNav ul li .currentsection ul li ul li a {padding-left: 45px; background-color: transparent; background-position: 32px 1.2em;}
#pageContent #sNav ul li ul li ul li .currentsection {padding-left: 45px;  background: #e1e1e1 url(http://www.gla.ac.uk/0t4/generic/images/bullet_leftcol.gif) no-repeat 32px 1.2em;}
#pageContent #sNav ul li ul li ul li ul {border-top: 1px solid #eceae8;}
#pageContent #sNav ul li ul li ul li ul li {border-top: none;}
#pageContent #sNav ul li ul li ul li ul li a,
#pageContent #sNav ul li ul li ul li ul li .currentsection a,
#pageContent #sNav ul li ul li ul li .currentsection ul li a,
#pageContent #sNav ul li ul li .currentsection ul li ul li a {padding-left: 57px; background-position: 44px 1.2em;}
#pageContent #sNav ul li ul li ul li ul li .currentsection {padding-left: 57px;  background: #e1e1e1 url(http://www.gla.ac.uk/0t4/generic/images/bullet_leftcol.gif) no-repeat 44px 1.2em;}


#pageContent #sNav ul li .heading  {display: block;  color: #333; line-height: 1.6em; background: #e1e1e1 url(http://www.gla.ac.uk/0t4/generic/images/snav_li_active.gif) no-repeat right bottom; border-top-color: #d4d2d0;}
#pageContent #sNav ul li .heading  a {display: block;  color: #333; line-height: 1.6em; background: #e1e1e1 url(http://www.gla.ac.uk/0t4/generic/images/snav_li_active.gif) no-repeat right bottom; border-top-color: #d4d2d0;}


#pageContent .extraNav  {margin-top: 20px; margin-left: 15px; margin-right:15px; font-size: 1.2em; color:#333;}
#pageContent .extraNav a  {color:#333}



/* =Breadcrumbs
-----------------------------------------------------------------------------*/
#breadcrumbs {float: left; width: 500px; margin: 0.8em 0 -5px 0; padding: 0 0 20px 0; background: url(http://www.gla.ac.uk/0t4/generic/images/breadcrumbs_hr.gif) no-repeat; background-position:bottom;}
#breadcrumbs h3 {display: none;}
#breadcrumbs ul {margin: 0; padding: 0; }
#breadcrumbs ul li {display: inline; padding-right: 7px; font: 1.2em Arial, Helvetica, sans-serif; color: #999;}
#breadcrumbs ul li a {padding-right: 13px; color: #666; background: url(http://www.gla.ac.uk/0t4/generic/images/breadcrumbs_divider.gif) no-repeat right;}
#breadcrumbs ul li a:hover {text-decoration: underline;}


/* =Main content
-----------------------------------------------------------------------------*/
#pageContent {overflow: hidden; background: #fff; border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.15); -moz-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.15); -webkit-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.15);}
#pageContent .header {margin-bottom: 1.6em; border-top-left-radius: 4px; -moz-border-radius-topleft: 4px; -webkit-border-top-left-radius: 4px; border-top-right-radius: 4px; -moz-border-radius-topright: 4px; -webkit-border-top-right-radius: 4px;}
#pageContent .header h1 {min-height: 36px; margin: 0; padding: 17px 15px; font: 2.7em Arial, Helvetica, sans-serif; background: url(http://www.gla.ac.uk/0t4/generic/images/pagecontent_header.png) no-repeat right bottom;}
/* .mac #pageContent .header h1 {font: 2.7em "District Thin", Arial, Helvetica, sans-serif;} */


#pageContent #mainpage {float: left; width: 714px;}

#home #pageContent .links {margin-top: 4em;}
#pageContent .links {float: right; width: 164px; margin-right: 25px;}
#pageContent .links h1,
#pageContent .links h2 {margin-top: 2em; padding-bottom: 10px; font: 1.7em Arial, Helvetica, sans-serif; /*background: url(http://www.gla.ac.uk/0t4/generic/images/rightcol_hr.gif) no-repeat left bottom; */}
/* .mac #pageContent .links h1,
.mac #pageContent .links h2 {font: 1.7em "District Thin", Arial, Helvetica, sans-serif;} */


/* #pageContent .links h1.first {position: relative; margin-top: -2em;}
#pageContent .subhome .links h1.first {position: relative; margin-top: 0;} */



#home #pageContent .links h1.first {margin-top: 0;}
#pageContent .links p,
#pageContent .links ul,
#pageContent .links ol,
#pageContent .links form {margin-left: 0; margin-bottom: 1.5em;}
#pageContent .links ul li,
#pageContent .links ol li {line-height: 1.5em; font-size: 1.3em;}
#pageContent .links ul li {list-style: none; background: url(http://www.gla.ac.uk/0t4/generic/images/bullet_rightcol.gif) no-repeat 11px 0.7em;}
#pageContent .links ul li,
#pageContent .links ol li {margin-bottom: 0.8em; padding-left: 25px;}
#pageContent .links p {font-size: 1.3em; color: #333; line-height: 1.7em;}
#pageContent .links a {color: #004d9c; line-height: 1.5em;}
#pageContent .links a:hover {text-decoration: underline;}

#pageContent .links ul li .meta {display: block;}
#pageContent .links ul li .filetype {color: #000; text-transform: uppercase;}
#pageContent .links ul li .filesize {display: block; color: #000;}
#pageContent .links ul li .meta .filesize {display: inline;}
#pageContent .links ul li.doc,
#pageContent .links ul li.docx {background-position: 0 1px; background-image: url(http://www.gla.ac.uk/0t4/generic/images/icon_word.gif);}
#pageContent .links ul li.xls,
#pageContent .links ul li.xlsx {background-position: 0 1px; background-image: url(http://www.gla.ac.uk/0t4/generic/images/icon_excel.gif);}	
#pageContent .links ul li.ppt,
#pageContent .links ul li.pptx {background-position: 0 1px; background-image: url(http://www.gla.ac.uk/0t4/generic/images/icon_powerpoint.gif);}
#pageContent .links ul li.pdf {background-position: 0 1px; background-image: url(http://www.gla.ac.uk/0t4/generic/images/icon_pdf.gif);}
#pageContent .links ul li.zip {background-position: 0 1px; background-image: url(http://www.gla.ac.uk/0t4/generic/images/icon_zip.gif);}
#pageContent .links ul li.gif,
#pageContent .links ul li.png,
#pageContent .links ul li.jpg,
#pageContent .links ul li.jpeg {background-position: 0 1px; background-image: url(http://www.gla.ac.uk/0t4/generic/images/icon_image.gif);}




#pageContent .links p.profile_link {overflow: hidden; margin-bottom: 1em;}
#pageContent .links p.profile_link img {float: right;}

#pageContent .links.noheading {margin-top: -35px; }

#pageContent .links .grey {color:#4d4d4d;}

#pageContent #mainpage a.externalLink {padding-right: 10px; background-image: url(http://www.gla.ac.uk/0t4/generic/images/iconArrowExternalLink.gif); background-position: 100% 0; background-repeat: no-repeat;}

#pageContent #mainpage .maincontent {float: right; width: 500px; margin-right: 25px; color: #000; background: url(http://www.gla.ac.uk/0t4/generic/images/breadcrumbs_hr.gif) no-repeat; background-position: bottom left;}
#pageContent #mainpage .maincontent.fullwidth {float: none; width: auto;}
#pageContent #mainpage .maincontent h1 {margin-top: -10px; padding-top: 30px; font-weight: normal; letter-spacing: -0.025em; font-size: 3.2em; }
#pageContent #mainpage .maincontent h2 {font: 2.75em Arial, Helvetica, sans-serif;}
#pageContent #mainpage .maincontent h3 {font: 2.3em Arial, Helvetica, sans-serif;}
#pageContent #mainpage .maincontent h4 {font: 1.7em Arial, Helvetica, sans-serif;}
/* .mac #pageContent #mainpage .maincontent h2 {font: 2.7em "District Thin", Arial, Helvetica, sans-serif;}
.mac #pageContent #mainpage .maincontent h3 {font: 2.2em "District Thin", Arial, Helvetica, sans-serif;}
.mac #pageContent #mainpage .maincontent h4 {font: 1.7em "District Thin", Arial, Helvetica, sans-serif;} */
#pageContent #mainpage .maincontent p {line-height: 1.7em; font-size: 1.3em;}

#pageContent #mainpage .maincontent ul li,
#pageContent #mainpage .maincontent ol li {line-height: 1.7em; font-size: 1.3em;}

#pageContent #mainpage .maincontent ul li ul li,
#pageContent #mainpage .maincontent ol li ul li {line-height: 1.7em; font-size: 1em;}


#pageContent #mainpage .maincontent address {line-height: 1.5em; font-size: 1.3em; margin-bottom:1.5em;}

#pageContent #mainpage .maincontent .subhome p,
#pageContent #mainpage .maincontent .subhome ul li,
#pageContent #mainpage .maincontent .subhome ol li {font-size: 1em;}
#pageContent #mainpage .maincontent ul li ul li,
#pageContent #mainpage .maincontent ol li ol li {font-size: 1em;}
#pageContent #mainpage .maincontent p {margin-bottom: 1.5em;}
#pageContent #mainpage .maincontent ul,
#pageContent #mainpage .maincontent ol {margin-left: 3em; margin-bottom: 1.5em;}
#pageContent #mainpage .maincontent ol li ol {list-style-type: lower-roman; margin-bottom: 0;}

#pageContent #mainpage .maincontent ul li a {text-decoration: none; color: #004d9c;}

#pageContent #mainpage .maincontent a {text-decoration: underline; color: #004d9c;}
#pageContent #mainpage .maincontent a:hover {color: #000;}
#pageContent #mainpage .maincontent p.intro {font-size: 1.5em;}
#pageContent #mainpage .maincontent p.intro:first-letter {float: left; font-size: 350%; line-height: 0.7em; margin-right: 0.03em; margin-top: 0.1em;}

#pageContent #mainpage .maincontent p.textsplash {padding: 1.2em 15px; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; color: #fff;}
#pageContent #mainpage .maincontent p.textsplash .container {line-height: 1.7em;}
#pageContent #mainpage .maincontent p.textsplash {background: #7f7467;}
#pageContent #mainpage .maincontent p.textsplash a {color: #fff;}



#pageContent #mainpage .maincontent p.pullquote {float: right; position: relative; width: 35%; margin: 0 0 1.5em 1.5em; padding: 1.5em 3em; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; background: #939393; color: #fff;}
#pageContent #mainpage .maincontent p.pullquote .container {line-height: 1.7em;}
#pageContent #mainpage .maincontent p.pullquote .quoteopen {position: absolute; top: 0; left: 10px; height: 0.8em; font-size: 3em;}
#pageContent #mainpage .maincontent p.pullquote .quoteclosed {position: absolute; bottom: 0; right: 10px; height: 0.8em; font-size: 3em;}




#pageContent #mainpage .maincontent p.update {float: right; position: relative; width: 35%; margin: 0 0 1.5em 1.5em; padding: 1.5em 3em; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; background: #ebf1f7; color: #000;}
#pageContent #mainpage .maincontent p.update .container {line-height: 1.7em;}
#pageContent #mainpage .maincontent p.update {background-position: 0 1px; background-image: url(http://www.gla.ac.uk/0t4/generic/images/icon_alert.gif); background-repeat:no-repeat;}


#pageContent #mainpage img {display: block; border: 1px solid #ccc; padding: 2px;}
#pageContent #mainpage img.inlineimg {display: inline; margin-bottom:0; padding-bottom:0;}
#pageContent #mainpage .maincontent img.left,
#pageContent #mainpage .maincontent .imgleft {float: left; margin: 0.3em 1.5em 1.2em 0;}
#pageContent #mainpage .maincontent img.right,
#pageContent #mainpage .maincontent .imgright {float: right; margin: 0.3em 0 1.2em 1.5em;}
.has_js #pageContent #mainpage .maincontent img.left,
.has_js #pageContent #mainpage .maincontent img.right {margin: 0;}
#pageContent #mainpage .maincontent .img .caption,
#pageContent #mainpage .maincontent .imgleft .caption,
#pageContent #mainpage .maincontent .imgright .caption {margin-bottom: 0; font: 13px Georgia, "Times New Roman", Times, serif; font-style: italic; line-height: 1.7em;}
#pageContent #mainpage .maincontent .imgright .caption {text-align: right;}

#pageContent #mainpage .maincontent table {width: 100%; margin-bottom: 2.5em; font-size: 1.3em; border-collapse: collapse;}
#pageContent #mainpage .maincontent table tr th {padding: 0.4em 0.6em; background: #939393; font-size: 1.1em; color: #fff;}
#pageContent #mainpage .maincontent table tr {background: #fff;}
#pageContent #mainpage .maincontent table tr.alt {background: #f3f3f3;}
#pageContent #mainpage .maincontent table tr td {padding: 0.4em 0.6em; color: #333; border: 1px solid #fff;}

/* added by C to try to get p and ul  ol working in tables  */

#pageContent #mainpage .maincontent table p,  
#pageContent #mainpage .maincontent table li {font-size: 1em;}

#pageContent #mainpage .maincontent .profileleftcol {float: left; width: 172px;}
#pageContent #mainpage .maincontent .profilerightcol {margin-left: 195px;}

#pageContent #mainpage .maincontent .newsstoryphoto {float: right; font-size: 1.3em; margin: 0.3em 0 1.2em 1.5em;}
#pageContent #mainpage .maincontent .newsstory {min-height: 110px !important; margin-bottom: 10px; padding-bottom: 25px; /* background: url(http://www.gla.ac.uk/0t4/generic/images/breadcrumbs_hr.gif) no-repeat bottom left; */}
#pageContent #mainpage .maincontent .newsstory.alt {margin-bottom: 0; padding-bottom: 35px; /* background-image: url(http://www.gla.ac.uk/0t4/generic/images/hr.gif); */}
#pageContent #mainpage .maincontent .newsstory.last {background: none;}
#pageContent #mainpage .maincontent .newsstory h2 {margin: 0; font-size: 2.2em;}
#pageContent #mainpage .maincontent .newsstory h2 a {text-decoration: none;}
#pageContent #mainpage .maincontent .newsstory p {margin: 0; color: #000; font-size: 1.3em; line-height: 1.7em;}
#pageContent #mainpage .maincontent .newsstory p.findoutmore {display: none;}
#pageContent #mainpage .maincontent .newsstory p strong {font-weight: bold;}
#pageContent #mainpage .maincontent .pagination {margin-bottom: 2em; font-size: 1.5em;}

#pageContent #mainpage .maincontent.fullwidth.nobackground {background: none; margin-top: 20px; margin-bottom: 0; padding-bottom: 0; }

#home #pageContent .maincontent {float: left; width: 691px; margin: 25px;}
#pageContent .maincontent .subhome {float: left; width: 691px; margin: 0;  padding: 0; padding-top: 20px;}
 
.featuretext {font-size:1.1em;}

 #pageContent #mainpage .maincontent table p {font-size:1em;}


/* =Course finder
-----------------------------------------------------------------------------*/
#pageContent .courseFinder {float: left; width: 334px; margin-top: -10px; margin-right: 23px; margin-bottom: 25px; padding-top: 10px; background: url(http://www.gla.ac.uk/0t4/generic/images/boxshadow_top.png) no-repeat center top;}
#pageContent .courseFinder .container {overflow: hidden; margin-bottom: -10px; padding-bottom: 10px; background: url(http://www.gla.ac.uk/0t4/generic/images/boxshadow_bottom.png) no-repeat center bottom;}

#pageContent .courseFinder .header {background: #9e9689; margin: 0; border-top-left-radius: 5px; -moz-border-radius-topleft: 5px; -webkit-border-top-left-radius: 5px; border-top-right-radius: 5px; -moz-border-radius-topright: 5px; -webkit-border-top-right-radius: 5px;}
#pageContent .courseFinder .header h2 {position: relative; z-index: 101; margin: 0 0 -1px 0; padding: 0.26em 0.5em; font: 2.75em Arial, Helvetica, sans-serif; color: #fff; background: url(http://www.gla.ac.uk/0t4/generic/images/coursefinder_header.png) no-repeat right bottom;}
/* .mac #pageContent .courseFinder .header h2 {font: 2.7em "District Thin", Arial, Helvetica, sans-serif;} */
#pageContent .courseFinder ul {position: relative; margin: 0 !important; padding-left: 85px;}
#pageContent .courseFinder ul li {list-style: none; font-size: 1.3em !important;}
#pageContent .courseFinder ul li .image {display: none; position: absolute; left: 0; top: 0; height: 100%; width: 100%; border-bottom-left-radius: 5px; -moz-border-radius-bottomleft: 5px; -webkit-border-bottom-left-radius: 5px; background-repeat: no-repeat;}
#pageContent .courseFinder ul li.active .image {display: block;}
#pageContent .courseFinder ul li a {position: relative; z-index: 100; display: block; margin-left: -9px; color: #fff !important; text-decoration: none !important; border-top: 1px solid #504a41;}
#pageContent .courseFinder ul li.first a {border-top: none;}
#pageContent .courseFinder ul li.active a {background: url(http://www.gla.ac.uk/0t4/generic/images/coursefinder_active.gif) no-repeat left center; border-top-color: #454038;}
#pageContent .courseFinder ul li a span {display: block; padding: 0.45em 10px 0.45em 14px; background: #686055 url(http://www.gla.ac.uk/0t4/generic/images/coursefinder_li.png) no-repeat right bottom;}
#pageContent .courseFinder ul li.last a span {background-image: url(http://www.gla.ac.uk/0t4/generic/images/coursefinder_li_last.png);}
#pageContent .courseFinder ul li.active a span {margin-left: 9px; padding-left: 5px; background-color: #565046;}

#pageContent .courseFinder.basic {width: 100%; margin-right: 0;}
#pageContent .courseFinder.basic .header {background: #fff;}
#pageContent .courseFinder.basic .header h2 {position: static; margin: 0 0 -2px 0; padding: 0.3em 0.5em 0.4em 0.5em; font: 2.3em Arial, Helvetica, sans-serif !important; color: #333; background: url(http://www.gla.ac.uk/0t4/generic/images/jumplink_header.png) no-repeat right bottom; border: 1px solid #e3e3e3; border-bottom: none; border-top-left-radius: 5px; -moz-border-radius-topleft: 5px; -webkit-border-top-left-radius: 5px; border-top-right-radius: 5px; -moz-border-radius-topright: 5px; -webkit-border-top-right-radius: 5px;}
/* .mac #pageContent .courseFinder.basic .header h2 {font: 2.2em "District Thin", Arial, Helvetica, sans-serif !important;} */
#pageContent .courseFinder.basic .header h2 a {color: #333 !important; text-decoration: none !important;}
#pageContent .courseFinder.basic .header h2 a:hover {color: #999 !important;}
#pageContent .courseFinder.basic ul {z-index: 999; margin: 0 !important; padding-left: 0; background: #fff; border: 1px solid #e3e3e3; border-bottom-left-radius: 5px; -moz-border-radius-bottomleft: 5px; -webkit-border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; -moz-border-radius-bottomright: 5px; -webkit-border-bottom-right-radius: 5px;}
#pageContent .courseFinder.basic ul li a {margin-left: 0; padding-left: 20px; background: url(http://www.gla.ac.uk/0t4/generic/images/bullet_rightcol.gif) no-repeat 20px 1.15em; color: #004D9C !important; border-top-color: #eee; text-decoration: none !important;}
#pageContent .courseFinder.basic ul li a:hover {background-color: #f3f3f3; color: #000 !important;}
#pageContent .courseFinder.basic ul li.more a {background: #f3f3f3 url(http://www.gla.ac.uk/0t4/generic/images/arrowdown.png) no-repeat 17px center; color: #333 !important; text-decoration: none !important; font-family: Arial, Helvetica, sans-serif; border-top-color: #e3e3e3;}
#pageContent .courseFinder.basic ul li.more.open a {background-image: url(http://www.gla.ac.uk/0t4/generic/images/arrowup.png);}
#pageContent .courseFinder.basic ul li.more a:hover {background-color: #e1e1e1;}
#pageContent .courseFinder.basic ul li.active a {background: url(http://www.gla.ac.uk/0t4/generic/images/bullet_rightcol.gif) no-repeat 20px 1.15em; border-top-color: #eee;}
#pageContent .courseFinder.basic ul li a span,
#pageContent .courseFinder.basic ul li.active a span {background: none !important;}


/* =Research finder
-----------------------------------------------------------------------------*/
#pageContent .researchFinder {float: left; width: 334px; margin-top: -10px; margin-right: 23px; margin-bottom: 25px; padding-top: 10px; background: url(http://www.gla.ac.uk/0t4/generic/images/boxshadow_top.png) no-repeat center top;}
#pageContent .researchFinder .container {overflow: hidden; margin-bottom: -10px; padding-bottom: 10px; background: url(http://www.gla.ac.uk/0t4/generic/images/boxshadow_bottom.png) no-repeat center bottom;}
#pageContent .researchFinder.alt {margin-right: 0;}
#pageContent .researchFinder .header {background: #e3e3e3; margin: 0; border-top-left-radius: 5px; -moz-border-radius-topleft: 5px; -webkit-border-top-left-radius: 5px; border-top-right-radius: 5px; -moz-border-radius-topright: 5px; -webkit-border-top-right-radius: 5px;}
#pageContent .researchFinder .header h2 {position: relative; z-index: 101; margin: 0 0 -1px 0; padding: 0.26em 0.5em; font: 2.75em Arial, Helvetica, sans-serif; color: #333; background: url(http://www.gla.ac.uk/0t4/generic/images/coursefinder_header.png) no-repeat right bottom;}
/* .mac #pageContent .researchFinder .header h2 {font: 2.7em "District Thin", Arial, Helvetica, sans-serif;} */
#pageContent .researchFinder ul {position: relative; margin: 0; padding-left: 85px;}
#pageContent .researchFinder ul li {list-style: none; font-size: 1.3em;}
#pageContent .researchFinder ul li .image {display: none; position: absolute; left: 0; top: 0; height: 100%; width: 100%; border-bottom-left-radius: 5px; -moz-border-radius-bottomleft: 5px; -webkit-border-bottom-left-radius: 5px; background-repeat: no-repeat;}
#pageContent .researchFinder ul li.active .image {display: block;}
#pageContent .researchFinder ul li a {position: relative; z-index: 100; display: block; margin-left: -9px; color: #333; border-top: 1px solid #eeecec;}
#pageContent .researchFinder ul li.first a {border-top: none;}
#pageContent .researchFinder ul li.active a {background: url(http://www.gla.ac.uk/0t4/generic/images/researchfinder_active.gif) no-repeat left center; border-top-color: #eeecec;}
#pageContent .researchFinder ul li a span {display: block; padding: 0.45em 10px 0.45em 14px; background: #f8f8f8 url(http://www.gla.ac.uk/0t4/generic/images/coursefinder_li.png) no-repeat right bottom;}
#pageContent .researchFinder ul li.last a span {background-image: url(http://www.gla.ac.uk/0t4/generic/images/coursefinder_li_last.png);}
#pageContent .researchFinder ul li.active a span {margin-left: 9px; padding-left: 5px; background-color: #e3e3e3;}

#pageContent .researchFinder.basic {width: 100%; margin-right: 0;}
#pageContent .researchFinder.basic .header {background: #fff;}
#pageContent .researchFinder.basic .header h2 {position: static; margin: 0 0 -2px 0; padding: 0.3em 0.5em 0.4em 0.5em; font: 2.3em Arial, Helvetica, sans-serif !important; color: #333; background: url(http://www.gla.ac.uk/0t4/generic/images/jumplink_header.png) no-repeat right bottom; border: 1px solid #e3e3e3; border-bottom: none; border-top-left-radius: 5px; -moz-border-radius-topleft: 5px; -webkit-border-top-left-radius: 5px; border-top-right-radius: 5px; -moz-border-radius-topright: 5px; -webkit-border-top-right-radius: 5px;}
/* .mac #pageContent .researchFinder.basic .header h2 {font: 2.2em "District Thin", Arial, Helvetica, sans-serif !important;} */
#pageContent .researchFinder.basic .header h2 a {color: #333 !important; text-decoration: none !important;}
#pageContent .researchFinder.basic .header h2 a:hover {color: #999 !important;}
#pageContent .researchFinder.basic ul {z-index: 999; margin: 0 !important; padding-left: 0; background: #fff; border: 1px solid #e3e3e3; border-bottom-left-radius: 5px; -moz-border-radius-bottomleft: 5px; -webkit-border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; -moz-border-radius-bottomright: 5px; -webkit-border-bottom-right-radius: 5px;}
#pageContent .researchFinder.basic ul li a {margin-left: 0; padding-left: 20px; background: url(http://www.gla.ac.uk/0t4/generic/images/bullet_rightcol.gif) no-repeat 20px 1.15em; color: #000; border-top-color: #eee; text-decoration: none !important;}
#pageContent .researchFinder.basic ul li a:hover {background-color: #f3f3f3;}
#pageContent .researchFinder.basic ul li.more a {background: #f3f3f3 url(http://www.gla.ac.uk/0t4/generic/images/arrowdown.png) no-repeat 17px center; color: #333 !important; text-decoration: none !important; font-family: Arial, Helvetica, sans-serif; border-top-color: #e3e3e3;}
#pageContent .researchFinder.basic ul li.more.open a {background-image: url(http://www.gla.ac.uk/0t4/generic/images/arrowup.png);}
#pageContent .researchFinder.basic ul li.more a:hover {background-color: #e1e1e1;}
#pageContent .researchFinder.basic ul li.active a {background: url(http://www.gla.ac.uk/0t4/generic/images/bullet_rightcol.gif) no-repeat 20px 1.15em; border-top-color: #eee;}
#pageContent .researchFinder.basic ul li a span,
#pageContent .researchFinder.basic ul li.active a span {background: none !important;}

#pageContent .subhome .researchFinder h1 {font-size:1.2em;}
#pageContent .subhome .researchFinder ul {font-size:1.3em;position: relative; left: -39px; width: 249px; }
#pageContent .subhome  .container {background: none;}

norule {background: none; }


/* =Jump links
-----------------------------------------------------------------------------*/
#pageContent .jumpLink {float: left; width: 334px; margin-top: -10px; margin-right: 23px; margin-bottom: 25px; padding-top: 10px; /* background: url(http://www.gla.ac.uk/0t4/generic/images/boxshadow_top.png) no-repeat center top; */ cursor: pointer;}
#pageContent .jumpLink .container {overflow: hidden; margin-bottom: -10px; padding-bottom: 10px; background: url(http://www.gla.ac.uk/0t4/generic/images/boxshadow_bottom.png) no-repeat center bottom;}
#pageContent .jumpLink.alt {margin-right: 0;}
#pageContent .jumpLink h2 {margin: 0; padding: 0.15em 0.5em; font: 2.75em Arial, Helvetica, sans-serif; color: #333; background: url(http://www.gla.ac.uk/0t4/generic/images/jumplink_header.png) no-repeat right bottom; border: 1px solid #e3e3e3; border-bottom: none; border-top-left-radius: 5px; -moz-border-radius-topleft: 5px; -webkit-border-top-left-radius: 5px; border-top-right-radius: 5px; -moz-border-radius-topright: 5px; -webkit-border-top-right-radius: 5px;}
/* .mac #pageContent .jumpLink h2 {font: 2.7em "District Thin", Arial, Helvetica, sans-serif !important;} */
#pageContent .jumpLink.hover h2 {border-color: #999;}
#pageContent .jumpLink h2 a {color: #333 !important; text-decoration: none !important;}
#pageContent .jumpLink.hover h2 a {color: #999 !important;}
#pageContent .jumpLink .text {padding: 0.9em 1.5em 0.9em 90px; font-size: 1.3em; color: #000; border: 1px solid #e3e3e3; border-bottom-left-radius: 5px; -moz-border-radius-bottomleft: 5px; -webkit-border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; -moz-border-radius-bottomright: 5px; -webkit-border-bottom-right-radius: 5px; background-repeat: no-repeat;}
#pageContent .jumpLink.hover .text {border-color: #999; border-top-color: #e3e3e3;}
#pageContent .jumpLink p {margin: 0 !important; line-height: 1.8em !important;}
#pageContent .jumpLink.hover p {color: #666;}

/* =Rotating feature
-----------------------------------------------------------------------------*/
#pageContent .rotatingFeature {position: relative; clear: both; width: 100%; overflow: hidden; float: left; margin: -10px 0 25px 0; padding-top: 10px; background: url(http://www.gla.ac.uk/0t4/generic/images/boxshadow_top.png) no-repeat 127px top; font-size: 0.77em;}
#home #pageContent .rotatingFeature,
#pageContent .subhome .rotatingFeature {margin-bottom: 0; font-size: 1em; background: url(http://www.gla.ac.uk/0t4/generic/images/boxshadow_top_wide.png) no-repeat center top;}
#pageContent .rotatingFeature ul {position: relative; z-index: 200; width: 498px; margin: 0 0 1px 0 !important;}
#home #pageContent .rotatingFeature ul,
#pageContent .subhome .rotatingFeature ul {width: 689px;}
.has_js #pageContent .rotatingFeature ul {border: 1px solid #e3e3e3;}
#pageContent .rotatingFeature ul:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
#pageContent .rotatingFeature ul li {display: inline; float: left; width: 498px;}
#home #pageContent .rotatingFeature ul li,
#pageContent .subhome .rotatingFeature ul li {width: 230px;}
#home #pageContent .rotatingFeature ul li.first,
#home #pageContent .rotatingFeature ul li:first-child,
#pageContent .subhome .rotatingFeature ul li.first,
#pageContent .subhome .rotatingFeature ul li:first-child {width: 229px;}
/* #pageContent .rotatingFeature ul li h3 {position: relative; z-index: 202; margin: 0; font: 1.4em "Droid Serif", Georgia, "Times New Roman", Times, serif !important;} */
#pageContent .rotatingFeature ul li h3 {position: relative; z-index: 202; margin: 0; font: 1.4em Georgia, "Times New Roman", Times, serif !important;}
#pageContent .rotatingFeature ul li h3 a {position: relative; z-index: 201; display: block; padding: 0.7em 15px; font-size: 0.87em; font-weight: normal; color: #666 !important; background: #f3f3f3 url("http://www.gla.ac.uk/0t4/generic/images/rotatingfeature_li.png") no-repeat right bottom; text-decoration: none !important;}
#home #pageContent .rotatingFeature ul li h3 a,
#pageContent .subhome .rotatingFeature ul li h3 a {border-right: 1px solid #fff; border-left: 1px solid #e3e3e3;}
#pageContent .rotatingFeature ul li.active h3 a {color: #000 !important; background-color: #fff;}
#pageContent .rotatingFeature ul li.first h3 a {border-left: none !important;}
#pageContent .rotatingFeature ul li h3 a .cornerLeft,
#pageContent .rotatingFeature ul li.first h3 a .corner {position: absolute; width: 5px; height: 5px; top: -1px; left: -1px; background: url(http://www.gla.ac.uk/0t4/generic/images/rotatingfeature_tl.png) no-repeat left top;}
#pageContent .rotatingFeature ul li.last h3 a {border-right: none !important;}
#pageContent .rotatingFeature ul li h3 a .cornerRight,
#pageContent .rotatingFeature ul li.last h3 a .corner {position: absolute; width: 5px; height: 5px; top: -1px; right: -1px; background: url(http://www.gla.ac.uk/0t4/generic/images/rotatingfeature_tr.png) no-repeat right top;}
#pageContent .rotatingFeature ul li h3 .arrow {position: absolute; z-index: 203; bottom: -10px; left: 13px; width: 19px; height: 10px; background: url("http://www.gla.ac.uk/0t4/generic/images/rotatingfeature_arrow.gif") no-repeat;}
#home #pageContent .rotatingFeature ul li h3 .arrow,
#pageContent .subhome .rotatingFeature ul li h3 .arrow {display: none;}
#home #pageContent .rotatingFeature ul li.active h3 .arrow,
#pageContent .subhome .rotatingFeature ul li.active h3 .arrow {display: block;}
#pageContent .rotatingFeature .features {position: relative;}
#pageContent .rotatingFeature .feature {clear: both; top: 0; left: 0; z-index: 199;}
.has_js #pageContent .rotatingFeature .feature {width: 691px;}
/* above line changed from
.has_js #pageContent .rotatingFeature .feature {width: 691px;}
to get width right on feature pages
*/
#home.has_js #pageContent .rotatingFeature .feature,
#pageContent .subhome.has_js .rotatingFeature .feature {width: 691px;}
#pageContent .rotatingFeature .feature.hover {cursor: pointer;}
#pageContent .rotatingFeature .feature img {display: block; padding: 0 !important; border: none !important;}
#pageContent .rotatingFeature .feature h3 {margin: 0 0 -1px 0; padding: 0.6em 15px 0.2em 15px; background: #005288; font: 3em Arial, Helvetica, sans-serif !important; color: #fff;}
#home #pageContent .rotatingFeature .feature h3,
#pageContent .subhome .rotatingFeature .feature h3 {font-size: 2.2em !important;}
/* .mac #pageContent .rotatingFeature .feature h3 {font: 2.3em "District Thin", Arial, Helvetica, sans-serif !important;} */
#pageContent .rotatingFeature .feature .text {padding: 0 15px 1.2em 15px; background: #005288; font-size: 1.2em; border-bottom-left-radius: 5px; -moz-border-radius-bottomleft: 5px; -webkit-border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; -moz-border-radius-bottomright: 5px; -webkit-border-bottom-right-radius: 5px;}
#pageContent .rotatingFeature .feature p {margin-bottom: 0.8em !important; line-height: 1.8em; color: #a9cce3;}
#pageContent .rotatingFeature .nav {position: absolute; z-index: 204; top: 20px; right: 8px; font-size: 1.8em;}
#pageContent .rotatingFeature .nav .previous,
#pageContent .rotatingFeature .nav .next {float: left; display: block; overflow: hidden; text-indent: -5000em; width: 19px; height: 19px; margin-right: 8px; background: url(http://www.gla.ac.uk/0t4/generic/images/arrowleft.png) no-repeat;}
#pageContent .rotatingFeature .nav .next {background-image: url(http://www.gla.ac.uk/0t4/generic/images/arrowright.png);}

/* =Listing
-----------------------------------------------------------------------------*/
#pageContent .news,
#pageContent .events {float: left; width: 329px; margin-top: 25px; font-size: 1.2em; }
#pageContent .news h3,
#pageContent .events h3 {margin-top: 0; padding-bottom: 24px; font: 1.92em Arial, Helvetica, sans-serif !important; background: url(http://www.gla.ac.uk/0t4/generic/images/rightcol_hr.gif) no-repeat left bottom;}
/* .mac #pageContent .news h3,
.mac #pageContent .events h3 {font: 1.75em "District Thin", Arial, Helvetica, sans-serif;} */
#pageContent .news {margin-right: 33px;}
#pageContent .news ul,
#pageContent .events ul {margin: 0 !important; list-style: none;}
#pageContent .news ul li,
#pageContent .events ul li {overflow: hidden; clear: left; margin-bottom: 1.5em;}
#pageContent .news ul li h4,
/* #pageContent .events ul li h4 {margin: 0; font: 1em "Droid Serif", Georgia, "Times New Roman", Times, serif !important;} */
#pageContent .events ul li h4 {margin: 0; font: 1.1em Georgia, "Times New Roman", Times, serif !important;}

#pageContent .news ul li h4 a,
#pageContent .events ul li h4 a {line-height: 1.8em; color: #004d9c; text-decoration: none !important;}
#pageContent .news ul li h4 a:hover,
#pageContent .events ul li h4 a:hover {color: #004d9c !important; text-decoration: underline !important;}
#pageContent .news ul li .datetime {float: left; width: 50px; margin-right: 5px; font-size: 1.1em;}
#pageContent .events ul li .location,
#pageContent .events ul li .datetime {color: #000; line-height: 1.8em; font-size: 1.1em;}
#pageContent .news ul li .datetime abbr,
#pageContent .events ul li .datetime abbr {border: none; line-height: 1.8em;}
#pageContent .news ul li .text {float: left; width: 274px;}
#pageContent .news ul li .entry-content,
#pageContent .events ul li .description {color: #333; line-height: 1.8em; font-size: 1.1em;}

#pageContent .news table tr {font-size: 0.7em;}
#pageContent .events table tr {font-size: 0.7em;}

#pageContent #newsContainer { min-height:540px; height:auto !important; height:500px;}
#pageContent #eventsContainer { min-height:540px; height:auto !important; height:500px;}


/* =jQuery A-Z list nav
-----------------------------------------------------------------------------*/
#jquerylist-nav, .jquerylist-nav, #jquerylist2-nav, .jquerylist2-nav {position: relative; margin: 0 0 2em;}
.jquerylist-nav, .jquerylist2-nav {margin-top: 1em;}
.ln-letters {overflow: hidden;}
.ln-letters a {font-size: 1.2em; display: block; float: left; padding: 4px 3px 2px 4px !important; border: 1px solid #ccc; border-right: none; text-decoration: none !important; background: none !important;}
.ln-letters a.ln-last {border-right: 1px solid #ccc;}
.ln-letters a:hover,
.ln-letters a.ln-selected {background-color: #eaeaea;}
.ln-letters a.ln-disabled {color: #ccc !important;}
.ln-letter-count {margin-top: -1.2em; text-align: center; font-size: 1.2em; line-height: 1;}
#jquerylist,#jquerylist2 li a {text-decoration: none !important;}
#jquerylist,#jquerylist2 li a:hover {text-decoration: underline !important; color: #004d9c !important;}


/* =jQuery UI tabs
-----------------------------------------------------------------------------*/
/* .ui-tabs {position: relative; zoom: 1;}
.ui-tabs .ui-tabs-nav {margin: 0 !important;}
.ui-tabs .ui-tabs-nav li {z-index: 300; list-style: none; float: left; position: relative; white-space: nowrap;}
.ui-tabs .ui-tabs-nav li a {float: left; padding: 5px 10px; border: 1px solid #e6e6e6; text-decoration: none !important; outline: 0; background:#efefef;}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a {padding-bottom: 6px; border-bottom: none; color: #000 !important; background: #fff;}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a {cursor: text;}
.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a {cursor: pointer;}
.ui-tabs .ui-tabs-panel {clear: both; overflow: hidden; position: relative; top: -1px; margin-bottom: 2.5em; padding: 11px; background: #fff; border: 1px solid #e6e6e6;}
.ui-tabs .ui-tabs-hide {display: none !important;} */

.ui-tabs {position: relative; zoom: 1;}
.ui-tabs .ui-tabs-nav {margin: 0 !important;}
.ui-tabs .ui-tabs-nav li {z-index: 300; list-style: none; float: left; position: relative; white-space: nowrap;}
.ui-tabs .ui-tabs-nav li a {float: left; padding: 5px 10px; border: 1px solid #d4d4d4; text-decoration: none !important;  color: #fff !important; outline: 0; background:#8b8b8b;}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a {padding-bottom: 6px; border-bottom: none; color: #000 !important; background: #fff;}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a {cursor: text;}
.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a {cursor: pointer;}
.ui-tabs .ui-tabs-panel {clear: both; overflow: hidden; position: relative; top: -1px; margin-bottom: 2.5em; padding: 11px; background: #fff; border: 1px solid #d4d4d4;}
.ui-tabs .ui-tabs-hide {display: none !important;}


/* =jQuery UI accordion (added 31/08/2010 DG)
-----------------------------------------------------------------------------*/
.ui-accordion { width: 100%; }
.ui-accordion .ui-accordion-header { cursor: pointer; position: relative; margin-top: 1px; zoom: 1; }
.ui-accordion .ui-accordion-li-fix { display: inline; }
.ui-accordion .ui-accordion-header-active { border-bottom: 0 !important; }
.ui-accordion .ui-accordion-header a { display: block; font-size: 1em; padding: .5em .5em .5em .7em; }
.ui-accordion-icons .ui-accordion-header a { padding-left: 2.2em; }
.ui-accordion .ui-accordion-header .ui-icon { position: absolute; left: .5em; top: 50%; margin-top: -8px; }
.ui-accordion .ui-accordion-content { padding: 1em 2.2em; border-top: 0; margin-top: -2px; position: relative; top: 1px; margin-bottom: 2px; overflow: auto; display: none; zoom: 1; }
.ui-accordion .ui-accordion-content-active { display: block; }/*


/* =Form
-----------------------------------------------------------------------------*/
.rform {font-size: 1.2em;}
.rform fieldset {margin-bottom: 1.5em; padding: 1em 0; background: #efefef; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;}
.rform fieldset legend {padding: 0.2em 0.5em 0.2em 0; font-size: 1.92em; background: #fff; border-bottom-right-radius: 5px; -moz-border-radius-bottomright: 5px; -webkit-border-bottom-right-radius: 5px;}
.rform p {margin-left: 1em; margin-right: 1em; margin-bottom:0; padding-bottom:0; font-size: 1em !important;}
.rform label {display: block; float: left; width: 180px; margin: 4px 0 0 1em; text-align: right;}
.rform input, .rform textarea, .rform select {margin: 2px 0 5px 10px;}


/* =Gallery
-----------------------------------------------------------------------------*/
#pageContent #mainpage #gallery {font-size: 1.3em;}
#pageContent #mainpage #gallery .row {float: left; margin-bottom: 2.5em;}
#pageContent #mainpage #gallery .row .column {float: left; margin-right: 20px;}
#pageContent #mainpage #gallery .row .column3 {margin-right: 0;}
#pageContent #mainpage #gallery .row .column span {display: block; border: 1px solid #ccc; margin-bottom: 0.3em; padding: 2px;}
#pageContent #mainpage #gallery .row .column span a {width: 146px; height: 146px; overflow: hidden; display: block; text-align: center;}
#pageContent #mainpage #gallery .row .column span a img {display: inline; vertical-align: bottom; padding: 0; border: none;}
#pageContent #mainpage #gallery .row .column .gCaption {font-style: italic; font-family: Georgia, "Times New Roman", Times, serif;}
.pp_description,
.pp_nav {font: 1.3em Arial, Helvetica, sans-serif;}


/* =Footer
-----------------------------------------------------------------------------*/
#pageFooter {overflow: hidden;}

#pageFooter .backToTop {float: left; margin-left: 17px; font: 1.2em Arial, Helvetica, sans-serif; border-bottom-left-radius: 5px; -moz-border-radius-bottomleft: 5px; -webkit-border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; -moz-border-radius-bottomright: 5px; -webkit-border-bottom-right-radius: 5px; background-color: #939393; background: rgba(0, 0, 0, 0.3) url(http://www.gla.ac.uk/0t4/generic/images/shadow_bottom.png) repeat-x;}
#pageFooter .backToTop a {display: block; padding: 0.7em 1.2em; color: #fff;}
#pageFooter .backToTop a:hover {color: #ccc;}

#pageFooter .contact {clear: left; float: left; width: 350px; margin-top: 1.2em; padding-left: 221px; font: 1.2em Arial, Helvetica, sans-serif;}
#pageFooter .contact .adr {margin: 2.25em 0 0.5em 0;}
#pageFooter .contact .phoneEmail dl,
#pageFooter .contact .phoneEmail dd {display: inline;}
#pageFooter .contact .org {margin-bottom: 0.15em; font: 1.85em Georgia, "Times New Roman", Times, serif;}
#pageFooter .contact .org em {font-style: italic;}
#pageFooter .contact a:hover {text-decoration: underline;}

#pageFooter ul {float: left; width: 340px; margin-top: 2.1em;}
#pageFooter ul li {list-style: none; font: 1.2em Arial, Helvetica, sans-serif; line-height: 1.8em;}
#pageFooter ul li a:hover {text-decoration: underline;}

/* =Video
---------------------------------------------------------------------------*/
.videoSmall {margin: 0pt 0pt 20px 20px; float: right; position: relative;}
.videoLink {display:none;}
.videoName {margin: 0 0 0 0; font-style: italic; font-family: Georgia, Times New Roman, Times, serif;}

/* =Enlighten content
---------------------------------------------------------------------------*/
#pageContent #mainpage .ep_view_timestamp {font-size: 1.3em;}
#pageContent #mainpage .ep_view_jump_to {font-size: 1.3em;}
#pageContent #mainpage .ep_view_blurb {font-size: 1.3em; margin-bottom:10px;}



#pageContent #mainpage #tabs {margin-top: 20px;}
#pageContent #mainpage #tabs h2 {padding-top: 0; margin-top:0; }

/* =Enlighten content
---------------------------------------------------------------------------*/
#pageContent #mainpage #issuedate {display:none;}

/* =OneColTwoColYouCol
---------------------------------------------------------------------------*/
.onecolclear {clear:right;}
.twocolclear {clear: right;}

/* =Course Left hand nav
---------------------------------------------------------------------------*/
#pageContent .links  #coursenav {margin-top:36px;}